p.hl2		{ font-size:12px; line-height:16px; font-weight:bold; color:#C9C900; margin-top:0; margin-bottom:20px; } 
tr.menue1	{ background-color:#66CC00; }
tr.menue1akt	{ background-color:#009900; }
td.menue1	{ background-color:#66CC00; }
td.menue1akt	{ background-color:#009900; }

tr.menue2	{ background-color:#99DD22; }
tr.menue2akt	{ background-color:#CCEE44; }
td.menue2	{ background-color:#99DD22; }
td.menue2akt	{ background-color:#CCEE44; }

img.feb		{ border:2px solid #990000; }


p.menue1	{ font-size:13px; line-height:13px; font-weight:normal; color:#000000; }
p.menue2	{ font-size:11px; line-height:13px; font-weight:normal; color:#000000; margin-top:4px; margin-bottom:4px; }
p.menue2akt	{ font-size:11px; line-height:13px; font-weight:normal; color:#000000; margin-top:4px; margin-bottom:4px; }

a.menue2	{ font-size:11px; line-height:13px; font-weight:normal; color:#000000; text-decoration:none; margin-top:4px; margin-bottom:4px; }
a.menue2:hover  { color:#000000; text-decoration:none; }
a.menue2akt	{ font-size:11px; line-height:13px; font-weight:normal; color:#000000; text-decoration:none; margin-top:4px; margin-bottom:4px; }
a.menue2akt:hover  { color:#000000; text-decoration:none; }


.small		{ font-size:10px; line-height:13px; color:#000000; } 
p.small		{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:14px; font-weight:normal; color:#000000; } 
p.small b	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:14px; font-weight:bold;   color:#000000; } 
p.smalloa	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:14px; font-weight:normal; color:#000000; margin-bottom:0; margin-left:10px; } 
p.ohneabs	{ font-size:11px; line-height:14px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:0; } 


p.check		{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:0; } 
p.check1	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:bold;   color:#000000; margin-top:0; margin-bottom:0; } 
p.check2	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:0; } 
p.check3	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; font-style:italic; color:#000000; margin-top:0; margin-bottom:0; } 
p.check4	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; font-style:italic; color:#000000; margin-top:0; margin-bottom:0; margin-left:0.2cm; } 
p.check5	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:0; margin-left:0.2cm; } 
p.check6a	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; font-style:italic; color:#000000; margin-top:0; margin-bottom:0; margin-left:0.4cm; } 
p.check6	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:0; margin-left:0.4cm; } 
p.check7	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:0; margin-left:0.7cm; } 
p.check8	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:0; margin-left:1.0cm; } 
p.check9	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#666666; margin-top:0; margin-bottom:0; margin-left:1.3cm; } 

a.pcheck	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:0; } 
a.pcheck1	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:bold;   color:#000000; margin-top:0; margin-bottom:0; } 
a.pcheck2	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:0; } 
a.pcheck3	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; font-style:italic; color:#000000; margin-top:0; margin-bottom:0; } 
a.pcheck4	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; font-style:italic; color:#000000; margin-top:0; margin-bottom:0; } 
a.pcheck5	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:0; } 
a.pcheck6a	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; font-style:italic; color:#000000; margin-top:0; margin-bottom:0; } 
a.pcheck6	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:0; } 
a.pcheck7	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:0; } 
a.pcheck8	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:0; } 
a.pcheck9	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#666666; margin-top:0; margin-bottom:0; } 

a.small		{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:14px; font-weight:normal; color:#000000; text-decoration:none; }
a.small:hover 	{ color:#000000; text-decoration:underline; }
a.check		{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:14px; font-weight:normal; color:#000000; } 
a.check:hover 	{ color:#000000; text-decoration:underline; }
a.check2	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:14px; font-weight:normal; color:#000000; margin-left:0.3cm; } 
a.check2:hover 	{ color:#000000; text-decoration:underline; }
a.check3	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:14px; font-weight:normal; color:#000000; margin-left:0.6cm; } 
a.check3:hover 	{ color:#000000; text-decoration:underline; }
a.check4	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:14px; font-weight:normal; color:#000000; margin-left:0.9cm; } 
a.check4:hover 	{ color:#000000; text-decoration:underline; }
a.check5	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:14px; font-weight:normal; color:#000000; margin-left:1.2cm; } 
a.check5:hover 	{ color:#000000; text-decoration:underline; }

a.glossar_check	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#999999; cursor:help; text-decoration:none; margin-top:0; margin-bottom:0; }
a.glossar_check	{ border-bottom:1px dashed #999999; padding-bottom:0px; }
a.glossar_check:hover	{ color:#000000; text-decoration:none; }
a.glossar	{ font-size:11px; line-height:14px; font-weight:normal; color:#000000; cursor:help; text-decoration:none; }
a.glossar	{ border-bottom:1px dashed #999999; padding-bottom:0px; }
a.glossar:hover	{ color:#000000; text-decoration:none; }

.glossar_rahmen	{ background-color:#F0F0F0; width:200px; position:absolute; top:0px; left:0px; border:1px solid #C9C900; padding:5px; }

tr.tab3		{ background-color:#DDDDDD; }
td.tab3		{ background-color:#DDDDDD; }
p.tab3		{ font-size:11px; line-height:14px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:0; }
p.tab3 b	{ font-weight:bold; }
a.tab3		{ font-size:11px; line-height:14px; font-weight:normal; color:#000000; }
a.tab3:hover 	{ color:#000000; text-decoration:underline; }

tr.tab4		{ background-color:#E9E9E9; }
td.tab4		{ background-color:#E9E9E9; }
p.tab4		{ font-size:11px; line-height:14px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:0; }
p.tab4 b	{ font-weight:bold; }
a.tab4		{ font-size:11px; line-height:14px; font-weight:normal; color:#000000; }
a.tab4:hover 	{ font-weight:normal; color:#000000; text-decoration:underline; }

.tab_st_tab	{ border:1px solid #C0C0C0; padding:0; }
.tab_st		{ border-right:1px dashed #CCCCCC; border-bottom:1px dashed #CCCCCC; background-color:#F0F0F0; padding:1px; }
.tab_st_r	{ border-bottom:1px dashed #CCCCCC; background-color:#F0F0F0; padding:1px; }
.tab_st_u	{ border-right:1px dashed #CCCCCC; background-color:#F0F0F0; padding:1px; }
.tab_st_ur	{ background-color:#F0F0F0; padding:1px; }
p.small_tab	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:13px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:0; } 


.tab1		{ background-color:#66CC00; }
p.tab1		{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:14px; font-weight:normal; color:#FFFFFF; margin-top:0px; margin-bottom:1px; }
p.tab1		{ font-family:'Lucida Grande','Lucida Sans Unicode',Arial,Helvetica,sans-serif; font-size:13px; line-height:16px; font-weight:normal; color:#999999; margin-top:0px; margin-bottom:1px; }
a.tab1		{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:14px; font-weight:normal; color:#FFFFFF; margin-top:0px; margin-bottom:1px; }
a.tab1:hover 	{ color:#FFFFFF; text-decoration:underline; }

p.tab2, ul.tab2, li.tab2		{ font-size:11px; line-height:14px; font-weight:normal; color:#000000; margin:3px; margin-left:0px; margin-right:10px;}
p.tab2inakt	{ font-size:11px; line-height:14px; font-weight:normal; color:#999999; margin-top:3px; margin-bottom:3px; }
p.tab2 b	{ font-size:11px; line-height:14px; font-weight:bold;   color:#000000; }
p.tab2inakt b	{ font-size:11px; line-height:14px; font-weight:bold;   color:#999999; }
a.tab2		{ font-size:11px; line-height:14px; font-weight:normal; color:#000000; margin-top:3px; margin-bottom:3px; }
a.tab2:hover 	{ color:#000000; text-decoration:underline; }
a.syn		{ font-size:11px; line-height:14px; font-weight:normal; color:#666666; margin-top:3px; margin-bottom:3px; }
a.syn:hover 	{ color:#666666; text-decoration:underline; }


.lit1		{ background-color:#F9F966; }
p.lit1		{ font-family:Arial,Helvetica,Verdana,sans-serif; font-size:11px; line-height:14px; font-weight:bold; color:#000000; margin-bottom:0px;}
p.lit2		{ font-family:Arial,Helvetica,Verdana,sans-serif; font-size:11px; line-height:13px; font-weight:normal; color:#000000; margin-bottom:0px;}
p.lit2 b	{ font-family:Arial,Helvetica,Verdana,sans-serif; font-size:11px; line-height:13px; font-weight:bold; color:#000000; margin-bottom:0px;}
p.lit2hl	{ font-family:Arial,Helvetica,Verdana,sans-serif; font-size:11px; line-height:13px; font-weight:bold; color:#339900; margin-bottom:0px;}
a.lit		{ font-family:Arial,Helvetica,Verdana,sans-serif; font-size:11px; line-height:13px; font-weight:normal; color:#000000; margin-bottom:0px;}
a.lit:hover 	{ font-weight:normal; color:#000000; text-decoration:underline; }

form	        { margin-top:0; margin-bottom:0; } 
select	        { font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#333333; margin-top:2px; margin-bottom:2px; } 
input, textarea, option	  { font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; font-weight:normal; color:#333333; margin-top:0; margin-bottom:0; } 
input.tk	{ border:0px; background-color:#EEFFCC; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:11px; font-weight:normal; color:#000000; margin:0px; }
fieldset	{ background-color:#EEFFCC; margin-top:20px; }
textarea.anm	  { font-family:Arial,Helvetica,sans-serif; font-size:12px; line-height:16px; } 




body { 
	text-align: center; 
	font-family: sans-serif; 
	font-size:13px; 
	line-height: 19px; 
	font-weight: normal; 
	margin: 0px;
	padding: 0px; 
	color: #000000; 
	background-color:#FCFCFC;
	}

.seite {
	width: 816px;
	min-height: 780px;
	text-align: center; 
	margin: 20px auto 20px auto;
	border: 1px solid #006600;
	border: 1px solid #8AE234;
	background-color:#FFFFFF;
	}


#nav_oben {
	padding: 6px 0px 12px 6px; 
	margin: 0;
	background-color:#F3F3F3;
	border-bottom: 1px solid #99CCFF;
	}

#root {
	float: left;
	width: 800px;
	height: 20px;
	margin: 0px 0px 8px 8px;
//	border-bottom: 1px solid #CCC;
	padding-top: 3px;
	text-align: left; 
	vertical-align: bottom;
	}

#root_links {
	width: 450px; 
	float: left;
	}

#root_rechts {
	width: 350px; 
	float: right;
	text-align: right; 
	}

#nav_links, #foot_links {
	width: 11px; 
	float: left;
	text-align: right; 
	vertical-align: top; 
	padding: 8px 0px 0px 8px; 
	margin: 0;
	}

#inhalt { 
	width: 560px; 
	float: left;
	text-align: left; 
	vertical-align: top;
	padding: 0px 14px 0px 14px; 
	margin: 0;
	}

#nav_rechts { 
	width: 200px; 
	float: left;
	text-align: left; 
	vertical-align: top; 
	padding-left: 8px; 
	margin: 0;
	}


h1 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 24px; 
	line-height: 30px; 
	font-weight: normal; 
	margin-bottom: 30px; 
	}

p { 
	font-size:13px; 
	margin-bottom:10px; 
	} 

p.hl { 
	font-family: sans-serif; 
	font-size:16px; 
	line-height:18px; 
	margin-bottom:16px; 
	} 

a, p a	{ 
	color: #0645AD;
	text-decoration:none; 
	}

a:hover { 
	color: #0645AD;
	text-decoration:underline; 
	}

ul { 
	margin: 0px 0px 0px 8px; 
	}



/* nav_oben */

  a.top { 
	color: #000000;
	font-family: sans-serif; 
	font-size:26px; 
	font-weight: bold; 
	} 

  a.top:hover { 
	color: #000000;
	text-decoration:none; 
	}



/* root */

  .root {
	font-family: 'Lucida Grande','Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif; 
	font-family: sans-serif; 
	font-size: 11px; 
	line-height: 16px; 
	font-weight: normal; 
	color: #666666; 
	}

  a.root {
	text-decoration: none; 
	color: #666666; 
	}

  a.root:hover { 
	color: #000000; 
	text-decoration: none; 
	}





/* inhalt */

  p.menue1, a.menue1 { 
	font-size: 13px; 
	line-height: 13px; 
	}

  p.menue1_start, a.menue1_start { 
	font-size: 13px; 
	line-height: 13px;
	margin: 0 0 0 0; 
	padding: 0 0 0 0;
	}

  p.abs3 { 
	margin-top: 3px; 
	}

  p.abs0 { 
	margin-top: 0px; 
	}

  p.kapitel { 
	font-family: sans-serif; 
	font-size: 18px; 
	line-height: 18px; 
	margin: 40px 0px 10px 0px; 
//	padding: 2px; 
//	border: 1px solid #CCCCCC; 
//	background-color: #E0E0E0; 
	}
 
  p.untkapitel { 
	font-family: sans-serif; 
	font-weight:bold; 
	font-size: 13px; 
	line-height: 14px; 
	margin: 30px 0px 10px 0px; 
	} 

  .h_gs { 
  	font-family:Arial,Helvetica,sans-serif; 
  	font-size:11px;
  	font-weight:bold; 
  	margin-bottom:0;
	line-height: 15px; 
	padding: 0px 0px 1px 10px; 
	color: #333333; 
	background-image: url(../images/punkt63.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
  	} 

  .todo_rahmen {
	padding:2px;
	border: 1px solid #666666;
	}

  p.todo {
	font-family: Arial, Helvetica, sans-serif; 
 	margin-bottom: 6px;
	color: #666666;
	}

  ul.todo {
	font-family: Arial, Helvetica, sans-serif; 
	list-style-image: url(/images/bull_grey.gif);
	list-style-position: outside;
 	margin: 0px 0px 6px 20px;
	color: #666666;
	}

  ul.link {
	font-family: sans-serif; 
 	margin: 0px 0px 6px -30px;
	color: #0645AD;
	}

  li.link {
 	margin: 0px 0px 6px 0px;
	}

  .small_grey {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height: 12px; 
	font-weight: normal; 
	color: #666666; 
	margin: 0px;
	}

  .h_edit { 
  	font-family:Arial,Helvetica,sans-serif; 
  	font-size:11px; line-height:13px; 
  	font-weight:bold; color:#000000; 
  	margin-bottom:0;
  	} 

  .tab_bilder { 
	border: 1px solid;
	border-top: #C9C9C9; 
	border-left: #C9C9C9; 
	border-right: #000000; 
	border-bottom: #000000; 
	background-color: #303030; 
	margin-bottom:0; 
	}

  img.bilder { 
	text-align: center;
	vertical-align: middle;
	} 

p.bilder	{ font-family:Arial,Helvetica,sans-serif; font-size:11px; line-height:13px; font-weight:normal; color:#000000; margin-top:0; margin-bottom:3px;} 
a.bilder	{ font-size:0px; line-height:0px; margin-top:0px; margin-bottom:0px; margin:0px; }

  .zitat {
	font-variant:small-caps;
	}

  p.raster {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 9px; 
	text-align: left;
	vertical-align: top;
	margin: 0;
	padding: 0;
	}

  p.kartenunterschrift {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 9px; 
	}


/* nav_rechts */

.hmenue {
	width: 200px;
	margin: 0px 0px 16px 0px; 
	padding: 5px; 
	border: 1px solid #C9C9C9;
	background-color: #F9F9F9;
  }

  .nav_ebene1, .nav_ebene1_akt { 
	display: block;
	font-family: sans-serif; 
	font-size: 12px; 
	margin: 3px 0px 2px 0px; 
	color: #666666;
	}

  .nav_ebene1_akt { 
	margin-bottom: 3px;
	color: #C9C900; 
	}

  .nav_ebene2, .nav_ebene2_akt { 
	display: block;
	font-family: sans-serif; 
	font-size: 11px; 
	line-height: 15px; 
	margin: 0px 6px 2px 2px; 
	padding: 0px 0px 1px 10px; 
	color: #666666; 
	background-image: url(../images/punkt2.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	}

  .nav_ebene2_akt { 
	font-weight: bold; 
	}

  a.nav_ebene1:hover, a.nav_ebene1_akt:hover, a.nav_ebene2:hover, a.nav_ebene2_akt:hover { 
	text-decoration: none; 
	background-color: #F0F0F0;
	}

  p.nav_h1, p.nav_h2 { 
	font-family: sans-serif; 
	font-size: 13px; 
	line-height: 16px; 
	margin: 10px 0px 8px 0px; 
//	color: #C9C900; 
	font-weight: bold; 
	}

  p.nav_h2 { 
	line-height: 16px; 
	margin: 36px 0px 8px 0px; 
	color: #666666; 
	}

  p.nav_form { 
	margin: 0px 0px 0px 0px; 
	padding: 3px 0px 4px 0px; 
	}

  p.option_rahmen { 
	font-family: sans-serif; 
	font-size: 10px; 
	padding: 2px;
	margin: 0; 
	}

  a.option_rahmen:hover { 
	color: #000000; 
	text-decoration: none; 
	}

  p.kasten { 
	font-family: sans-serif; 
	font-size: 10px; 
	line-height: 10px; 
	margin: 0px 2px 0px 0px; 
	padding: 3px 0px 3px 0px; 
	border: 1px solid #C9C9C9;
	background-color: #F0F0F0;
	}

  p.kasten_dummy { 
	font-family: sans-serif; 
	font-size: 10px; 
	line-height: 10px; 
	margin: 0px 2px 0px 0px; 
	padding: 3px 0px 3px 0px; 
	}

  a.kasten { 
	}

  .treffer_rahmen { 
	width: 198px;
	background-color: #F0F0F0; 
	padding: 3px;
	}

  p.treffer { 
	font-size:11px; 
	line-height: 14px; 
	margin-top: 0px; margin-bottom: 0px; 
	}

  a.treffer { 
	font-size:11px; 
	}

  a.treffer_syn	{ 
	font-size:11px; 
	color: #666666;
	}

  a.treffer_syn:hover { 
	color: #666666; 
	text-decoration: underline; 
	}

  .nav_karte { 
	width: 198px; 
	text-align: left; vertical-align: top; 
	border: 0px; 
	}

#fullscreenbereich:-webkit-full-screen {
  width: 100%;
  height: 100%;
}

#fullscreenbereich {
  display: flex;
  flex-direction: column;
  background: white;
}

/*
#fullscreenbereich:fullscreen {
  flex-direction: row;
}
*/

#fullscreenbereich :first-child {
  flex: 1 1 auto;
}

#karte:fullscreen,
#karte:-moz-full-screen,
#karte:-ms-fullscreen,
#karte:-webkit-full-screen {
  width: 100%;
  height: 100%;
}
